/*     120367 : 이미지 (비율형)      */
.img_ratio__120367__ {max-width:100%;vertical-align:top}
.img_ratio__120367__ * {box-sizing:border-box}
.img_ratio__120367__ a {display:block;vertical-align:top}
.img_ratio__120367__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__120367__ img {width:auto}
}

/*     120368 : 타이틀 텍스트      */
.title__120368__ {font-size:0}
.title__120368__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__120368__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__120368__.style_top p {padding-top:10px}
.title__120368__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__120368__.style_right p {padding-right:14px}
.title__120368__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__120368__.style_bottom p {padding-bottom:12px}
.title__120368__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__120368__.style_left p {padding-left:14px}
.title__120368__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__120368__.style_circle1 p {padding-left:18px}
.title__120368__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__120368__.style_circle2 p {padding-left:18px}
.title__120368__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__120368__ p {font-size:24px}
	.title__120368__.style_top p:before {width:24px}
	.title__120368__.style_right p:before {height:24px}
	.title__120368__.style_bottom p:before {width:24px}
	.title__120368__.style_left p:before {height:24px}
}

/*     120369 : 실선      */
.solid_line__120369__ {display:block;position:relative;width:100%;height:36px}
.solid_line__120369__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__120369__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__120369__ {height:20px}
}

/*     120370 : 버튼      */
.button__120370__ {font-size:0}
.button__120370__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__120370__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__120370__ a {font-size:15px}
}

/*     120371 : 버튼      */
.button__120371__ {font-size:0}
.button__120371__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__120371__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__120371__ a {font-size:15px}
}

/*     120372 : 이미지      */
.img__120372__ {max-width:100%}
.img__120372__ * {box-sizing:border-box}
.img__120372__ a {display:block;vertical-align:top}
.img__120372__ img {width:1000px;vertical-align:top}

